RubyGems Navigation menu

epp-client-afnic 0.15.1

AFNIC EPP client library.

版本列表:

  1. 0.15.1 - February 29, 2016 (15.0 KB)
  2. 0.15.0 - February 17, 2016 (15.0 KB)
  3. 0.14.0 - February 10, 2016 (15.0 KB)
  4. 0.13.1 - July 31, 2013 (14.0 KB)
  5. 0.13.0 - July 31, 2013 (14.0 KB)
显示所有 (8 个版本)

Development 依赖关系 (1):

作者:

  • Mathieu Arnold

所有者:

2ad1c05e8fa25d4ca9dc218fa33d2d14

SHA 256 checksum:

bfac7692f555c8f58d01b3a20802b54e7fb7906cde8c3ed5e93240081d01256b

下载总次数 11,640

这个版本 2,118

Gemfile:
= Copy to clipboard Copied!

安装:
=

Licenses:

N/A

Required Ruby Version: >= 1.8.7

Required Rubygems Version: >= 1.3.6

相关链接: